a:focus{
	outline:none;
}

a{
	overflow: hidden;
}

img{
	border:none;
}

body{
	color: #000000;
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
p {
	font-family: Arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 14px;
	color: #333;
	line-height: 1.8em;
	margin-top: 5px;
}

.floatL{
	float:left;
}
.floatR{
	float:right;
}
.clear{
	clear:both;
}

#futter {
	font-size: 10pt;
	color: #333;
	text-align: center;
	padding-top: 10px;
	font-weight: normal;
	background-color: #D5DEF1;
	padding-bottom: 10px;

}
